php4.3.9 - apache 2.0.55-mysql 4.0.16

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Hello folks,

Can php 4.3.9 work with apache 2.0.55 and mysql 4.0.16?

I installed mysql 4.0.16 rpm first on Red Hat 9. Then, I downloaded apache
2.0.55 source code and installed it on Red Hat 9 as:

../configure --prefix=/usr/local/apache --enable-so

No problem at all.I can start apache.

Then I downloaded php 4.3.9 source code and installed as:

../configure --with-apxs2=/usr/local/apache/bin/apxs --with-mysql

Unfortunately, the make gives me this error
ext/ctype/ctype.lo: file not recoganized, file truncated
collect2: ld returned 1 exit status
make *** [] Error 1

Please help.

Allen Guan

Site Timeline